{
  "+0zv6g": {
    "defaultMessage": "تصویر"
  },
  "+AcVD+": {
    "defaultMessage": "ایمیلی در کار نیست، فقط عشق و صفا!"
  },
  "+sdKx8": {
    "defaultMessage": "زنده"
  },
  "+vVZ/G": {
    "defaultMessage": "Connect"
  },
  "+y6JUK": {
    "defaultMessage": "Raids"
  },
  "/0TOL5": {
    "defaultMessage": "مبلغ"
  },
  "/563b0": {
    "defaultMessage": "Balance: {n} sats"
  },
  "/EvlqN": {
    "defaultMessage": "افزونه امضای ناستر"
  },
  "/JkXBo": {
    "defaultMessage": "Clip from {title}"
  },
  "/Jp9pC": {
    "defaultMessage": "Total: {amount} sats"
  },
  "/aFYQ5": {
    "defaultMessage": "Stream Forwarding (optional)"
  },
  "/w4RM6": {
    "defaultMessage": "IRL"
  },
  "01iNut": {
    "defaultMessage": "Nostr address does not belong to you"
  },
  "04lmFi": {
    "defaultMessage": "ذخیره کلید"
  },
  "0VV/sK": {
    "defaultMessage": "هدف"
  },
  "0hNxBy": {
    "defaultMessage": "آغاز"
  },
  "0rVLjV": {
    "defaultMessage": "No streams yet"
  },
  "1EYCdR": {
    "defaultMessage": "برچسب‌ها"
  },
  "1LBny5": {
    "defaultMessage": "Stopped"
  },
  "1q4BO/": {
    "defaultMessage": "آدرس اینترنتی نامعتبر"
  },
  "1qsXCO": {
    "defaultMessage": "eg. name@wallet.com"
  },
  "2/2yg+": {
    "defaultMessage": "افزودن"
  },
  "2lVQYF": {
    "defaultMessage": "...more"
  },
  "2ukA4d": {
    "defaultMessage": "{n} hours"
  },
  "2wdFaB": {
    "defaultMessage": "End Stream"
  },
  "37mth/": {
    "defaultMessage": "بیننده"
  },
  "3HwrQo": {
    "defaultMessage": "زَپ!"
  },
  "3adEeb": {
    "defaultMessage": "{n} بیننده"
  },
  "3df560": {
    "defaultMessage": "ورود با کلید خصوصی"
  },
  "3kbIhS": {
    "defaultMessage": "Untitled"
  },
  "3yk8fB": {
    "defaultMessage": "Wallet"
  },
  "47FYwb": {
    "defaultMessage": "لغو"
  },
  "4RhY4O": {
    "defaultMessage": "Example settings in OBS (Apple M1 Mac)"
  },
  "4XfMux": {
    "defaultMessage": "Videos"
  },
  "4iBdw1": {
    "defaultMessage": "گسیل"
  },
  "4l69eO": {
    "defaultMessage": "همم، آدرس لایتنینگ شما به نظر اشتباه می رسد"
  },
  "4l6vz1": {
    "defaultMessage": "کپی"
  },
  "50+/JW": {
    "defaultMessage": "کلید پخش لازم است"
  },
  "58DXVG": {
    "defaultMessage": "To get started, grab your stream key from the platform you wish to forward to."
  },
  "5JcXdV": {
    "defaultMessage": "ساخت حساب کاربری"
  },
  "5L4ati": {
    "defaultMessage": "Zap from"
  },
  "5LXWMX": {
    "defaultMessage": "New Goal"
  },
  "5QYdPU": {
    "defaultMessage": "زمان شروع"
  },
  "5Wwopw": {
    "defaultMessage": "Pricing"
  },
  "5kx+2v": {
    "defaultMessage": "آدرس سرور"
  },
  "5tM0VD": {
    "defaultMessage": "پخش زنده شروع شد"
  },
  "5vMmmR": {
    "defaultMessage": "Usernames are not unique on Nostr. The nostr address is your unique human-readable address that is unique to you upon registration."
  },
  "69hmpj": {
    "defaultMessage": "گسیل از {name}"
  },
  "6PK5Jy": {
    "defaultMessage": "Past Stream"
  },
  "6Z2pvJ": {
    "defaultMessage": "ارائه دهندگان پخش زنده"
  },
  "6pr6hJ": {
    "defaultMessage": "حداقل مقدار برای تبدیل متن به گفتار"
  },
  "7+bCC1": {
    "defaultMessage": "آدرس پخش باید با rtmp:// شروع شود"
  },
  "74PejI": {
    "defaultMessage": "Top Viewers"
  },
  "79lLl+": {
    "defaultMessage": "موسیقی"
  },
  "7UOvbT": {
    "defaultMessage": "آفلاین"
  },
  "89UZph": {
    "defaultMessage": "Configure your streaming software"
  },
  "8YT6ja": {
    "defaultMessage": "وارد کردن متن به گفتار"
  },
  "8aAwpp": {
    "defaultMessage": "For manual hosting all you need is the HLS URL for the Stream URL field. You should be ale to find this in your hosting setup."
  },
  "8xVdjn": {
    "defaultMessage": "Video Codec"
  },
  "9WRlF4": {
    "defaultMessage": "ارسال"
  },
  "9ZoFpI": {
    "defaultMessage": "Delete file"
  },
  "9a9+ww": {
    "defaultMessage": "عنوان"
  },
  "9pMqYs": {
    "defaultMessage": "Nostr Address"
  },
  "9rmSgv": {
    "defaultMessage": "OBS (Open Broadcaster Software) is a free and open source software for video recording and live streaming on Windows, Mac and Linux. It is a popular choice with streamers. You'll need to install this to capture your video, audio and anything else you'd like to add to your stream. Once installed and configured to preference, add your Stream URL and Stream Key from the Stream settings to OBS to form a connection with zap.stream."
  },
  "A1zT+z": {
    "defaultMessage": "Search results: {term}"
  },
  "A7K3S+": {
    "defaultMessage": "Account Setup"
  },
  "ALdW69": {
    "defaultMessage": "Note by {name}"
  },
  "ASKb16": {
    "defaultMessage": "A description of the stream"
  },
  "AYIR/J": {
    "defaultMessage": "Remove Image"
  },
  "Atr2p4": {
    "defaultMessage": "محتوای نامناسب برای کودکان و محل کار"
  },
  "AukrPM": {
    "defaultMessage": "داده های بیننده موجود نیست"
  },
  "Axo/o5": {
    "defaultMessage": "Science & Technology"
  },
  "AyGauy": {
    "defaultMessage": "ورود"
  },
  "BD0vyn": {
    "defaultMessage": "{name} یک کلیپ ساخته است"
  },
  "Bd1yEX": {
    "defaultMessage": "New Stream Goal"
  },
  "Bep/gA": {
    "defaultMessage": "کلید خصوصی"
  },
  "BzQPM+": {
    "defaultMessage": "Destination"
  },
  "C81/uG": {
    "defaultMessage": "خروج"
  },
  "CTgA2G": {
    "defaultMessage": "Create a new account if you don't have one already."
  },
  "CsCUYo": {
    "defaultMessage": "{n} ساتوشی"
  },
  "CsS/fy": {
    "defaultMessage": "{estimate} remaining ({balance} sats @ {rate} sats / {unit})"
  },
  "D3idYv": {
    "defaultMessage": "تنظیمات"
  },
  "DZKuuP": {
    "defaultMessage": "وارد شده به عنوان"
  },
  "DkgCAz": {
    "defaultMessage": "How do i stream on zap.stream?"
  },
  "Dn82AL": {
    "defaultMessage": "زنده"
  },
  "DqmiAe": {
    "defaultMessage": "Dont have a nostr extension? Try {nos2x}, {nostore} or {alby}"
  },
  "E7n6zr": {
    "defaultMessage": "Current stream cost: {amount} sats/{unit} (about {usd}/day for a {x}hr stream)"
  },
  "E9APoR": {
    "defaultMessage": "نمیتوان آدرس پخش ایجاد کرد"
  },
  "ESyhzp": {
    "defaultMessage": "نظر شما درباره {name}"
  },
  "EcglP9": {
    "defaultMessage": "Key"
  },
  "FAUhZf": {
    "defaultMessage": "What are sats?"
  },
  "FIDK5Y": {
    "defaultMessage": "All Time Top Zappers"
  },
  "FXepR9": {
    "defaultMessage": "{m}mo {ago}",
    "description": "Number of month(s) relative to now"
  },
  "FjDlus": {
    "defaultMessage": "بعدا می توانید این را با آدرس خود تعویض کنید."
  },
  "Fodi9+": {
    "defaultMessage": "از ببنندگان دستمزد بگیرید"
  },
  "G/yZLu": {
    "defaultMessage": "حذف"
  },
  "G857ni": {
    "defaultMessage": "LNURL or invoice"
  },
  "GGaJMU": {
    "defaultMessage": "گفتگو کنندگان برتر"
  },
  "GSuQPh": {
    "defaultMessage": "Unknown event link"
  },
  "GSye7T": {
    "defaultMessage": "Lightning Address"
  },
  "GcozGF": {
    "defaultMessage": "Invalid lightning address"
  },
  "Gq6x9o": {
    "defaultMessage": "تصویر جلد"
  },
  "Gvxoji": {
    "defaultMessage": "نام الزامی است"
  },
  "GwbTAz": {
    "defaultMessage": "Streams"
  },
  "H/bNs9": {
    "defaultMessage": "این را ذخیره کرده و امن نگه دارید! اگر این کلید را گم کنید، هرگز دیگر نمی توانید به حساب کاربری خود دسترسی داشته باشید. بله، این مسئله خیلی جدی است!"
  },
  "H1fdc9": {
    "defaultMessage": "Please add a thumbnail"
  },
  "H4hJvF": {
    "defaultMessage": "Choose a category"
  },
  "H5+NAX": {
    "defaultMessage": "مانده حساب"
  },
  "HAlOn1": {
    "defaultMessage": "نام"
  },
  "HDgXO/": {
    "defaultMessage": "zap.stream is an open source platform powered by the nostr protocol. There are no giant corporations or giant funds available to provide free streaming."
  },
  "HsgeUk": {
    "defaultMessage": "Come check out my stream on zap.stream! {link}"
  },
  "Ht231k": {
    "defaultMessage": "Forwarding"
  },
  "HvUhXt": {
    "defaultMessage": "Uploading to {n} servers"
  },
  "I1kjHI": {
    "defaultMessage": "از {markdown} پشتیبانی می کند"
  },
  "I2AKfn": {
    "defaultMessage": "Gaming"
  },
  "IDqXmC": {
    "defaultMessage": "Media Server List"
  },
  "IJDKz3": {
    "defaultMessage": "مبلغ زپ به {currency}"
  },
  "INlWvJ": {
    "defaultMessage": "یا"
  },
  "IPXhUW": {
    "defaultMessage": "Last Stream Summary"
  },
  "IqcyS0": {
    "defaultMessage": "What is a nostr extension?"
  },
  "J/+m9y": {
    "defaultMessage": "مدت پخش {duration} دقیقه"
  },
  "JCIgkj": {
    "defaultMessage": "Username"
  },
  "JO0kq9": {
    "defaultMessage": "Edit Stream Info"
  },
  "JkLHGw": {
    "defaultMessage": "Website"
  },
  "Jq3FDz": {
    "defaultMessage": "محتوا"
  },
  "K3r6DQ": {
    "defaultMessage": "حذف"
  },
  "K7AkdL": {
    "defaultMessage": "نمایش"
  },
  "KH2ayq": {
    "defaultMessage": "Upload Video"
  },
  "KkIL3s": {
    "defaultMessage": "نه، من زیر ۱۸ سال هستم"
  },
  "KtrGU6": {
    "defaultMessage": "If you already have an account, you can use a nostr extension to log in. If you already use a nostr extension, you will be automatically logged in. If you don't have a nostr extension set up, you can use nos2x or Alby."
  },
  "KxfKnW": {
    "defaultMessage": "Withdraw funds"
  },
  "LEmxc8": {
    "defaultMessage": "Zap Goals"
  },
  "LUvSJB": {
    "defaultMessage": "zap.stream is free up to 2 hours of hosting at high quality and up to 8 hours of “source” quality. After that you have an option to stream for 5 sats per minute or 10 sats per minute depending on your chosen quality. If you do not use zap.stream to host, pricing will depend on your chosen streaming provider."
  },
  "Le+99Z": {
    "defaultMessage": "Streamers pay a small fee to cover our running costs. We give new streamers a credit of {amount} sats (about {time_estimate} of streaming) to get started!"
  },
  "Lg2ye2": {
    "defaultMessage": "ZapStream is a new kind of streaming platform that allows you to earn bitcoin (sats) the moment you start streaming! Viewers can tip streamers any amount they choose. The tips are instantly deposited to your bitcoin (lightning) wallet. zap.stream never touches your earnings!"
  },
  "LknBsU": {
    "defaultMessage": "کلید پخش زنده"
  },
  "LxSJOb": {
    "defaultMessage": "Go to Dashboard"
  },
  "MTHO1W": {
    "defaultMessage": "گسیل مستقیم"
  },
  "My6HwN": {
    "defaultMessage": "باشه، امن است"
  },
  "NTpJIm": {
    "defaultMessage": "Enable Recording"
  },
  "NnHu0L": {
    "defaultMessage": "Please upload at least 1 video"
  },
  "Ntjkqd": {
    "defaultMessage": "or"
  },
  "O2Cy6m": {
    "defaultMessage": "بله، من بالای ۱۸ سال هستم"
  },
  "O7AeYh": {
    "defaultMessage": "Description.."
  },
  "OEW7yJ": {
    "defaultMessage": "زپ"
  },
  "OKhRC6": {
    "defaultMessage": "اشتراک‌گذاری"
  },
  "ORGv1Q": {
    "defaultMessage": "Created"
  },
  "OadZli": {
    "defaultMessage": "Manage Servers"
  },
  "ObZZEz": {
    "defaultMessage": "No clips yet"
  },
  "OkXMLE": {
    "defaultMessage": "Max Audio Bitrate"
  },
  "OumUwz": {
    "defaultMessage": "{m}s {ago}",
    "description": "Number of second(s) relative to now"
  },
  "Oxqtyf": {
    "defaultMessage": "شما را به یک کیف پول لایتنینگ وصل کردیم تا بتوانید بی درنگ از ببینندگان خود ساتوشی بگیرید!"
  },
  "PDA8V2": {
    "defaultMessage": "{m}h {ago}",
    "description": "Number of hour(s) relative to now"
  },
  "PHE60k": {
    "defaultMessage": "Leave blank if you do not wish to set up any goals."
  },
  "PUymyQ": {
    "defaultMessage": "Come check out {name} stream on zap.stream! {link}"
  },
  "PXAur5": {
    "defaultMessage": "Withdraw"
  },
  "Pc+tM3": {
    "defaultMessage": "Generate"
  },
  "Pe0ogR": {
    "defaultMessage": "پوسته"
  },
  "PySFxG": {
    "defaultMessage": "Choose file."
  },
  "Q3au2v": {
    "defaultMessage": "حدود {estimate}"
  },
  "Q8Qw5B": {
    "defaultMessage": "Description"
  },
  "QNvtaq": {
    "defaultMessage": "Share on X"
  },
  "QRHNuF": {
    "defaultMessage": "امروز چی پخش می کنیم؟"
  },
  "QRRCp0": {
    "defaultMessage": "آدرس پخش زنده"
  },
  "QWlMq9": {
    "defaultMessage": "کلید پخش زنده"
  },
  "QceMQZ": {
    "defaultMessage": "هدف: {amount}"
  },
  "Qe1MJu": {
    "defaultMessage": "{name} با {amount}"
  },
  "Qf0ugr": {
    "defaultMessage": "Here you have a few options, using our in-house hosting, or your own (such as Cloudflare)."
  },
  "R72je0": {
    "defaultMessage": "Stream Title"
  },
  "RGYBjE": {
    "defaultMessage": "Thumbnail"
  },
  "RJOmzk": {
    "defaultMessage": "من {terms} {provider} را خوانده و با آن موافقم."
  },
  "RS6smY": {
    "defaultMessage": "پیغام گسیل"
  },
  "RXQdxR": {
    "defaultMessage": "لطفا برای نوشتن پیام وارد شوید!"
  },
  "RrCui3": {
    "defaultMessage": "چکیده"
  },
  "RtYNX5": {
    "defaultMessage": "کاربران گفتگو"
  },
  "S39ba6": {
    "defaultMessage": "What is OBS?"
  },
  "SC2nJT": {
    "defaultMessage": "Audio Codec"
  },
  "TDUfVk": {
    "defaultMessage": "Started"
  },
  "TP/cMX": {
    "defaultMessage": "به پایان رسید"
  },
  "TcDwEB": {
    "defaultMessage": "Stream Keys"
  },
  "TwyMau": {
    "defaultMessage": "حساب کاربری"
  },
  "UCDS65": {
    "defaultMessage": "ago",
    "description": "Relative time, ie. 1s ago"
  },
  "UGFYV8": {
    "defaultMessage": "Welcome to zap.stream!"
  },
  "UJBFYK": {
    "defaultMessage": "افزودن کارت"
  },
  "UfSot5": {
    "defaultMessage": "پخش های گذشته"
  },
  "Uo/DWG": {
    "defaultMessage": "About too long"
  },
  "VA/Z1S": {
    "defaultMessage": "پنهان کردن"
  },
  "VDOpia": {
    "defaultMessage": "What are zaps?"
  },
  "VKb1MS": {
    "defaultMessage": "Categories"
  },
  "W7DNWx": {
    "defaultMessage": "فرافرستادن پخش زنده"
  },
  "W7IRLs": {
    "defaultMessage": "Your title is too short"
  },
  "W9355R": {
    "defaultMessage": "صداردار کردن"
  },
  "WVJZ0U": {
    "defaultMessage": "Value",
    "description": "Config value column header"
  },
  "WcZM+B": {
    "defaultMessage": "File List"
  },
  "Wp4l7+": {
    "defaultMessage": "More Videos"
  },
  "WsjXrZ": {
    "defaultMessage": "Click on Log In"
  },
  "X2PZ7D": {
    "defaultMessage": "ایجاد هدف"
  },
  "XIvYvF": {
    "defaultMessage": "Failed to get invoice"
  },
  "XMGfiA": {
    "defaultMessage": "Recent Clips"
  },
  "XgWvGA": {
    "defaultMessage": "واکنش ها"
  },
  "XmQZr5": {
    "defaultMessage": "No keys"
  },
  "Xq2sb0": {
    "defaultMessage": "To go live, copy and paste your Server URL and Stream Key below into your streaming software settings and press 'Start Streaming'. We recommend <a>OBS</a>."
  },
  "Y0DXJb": {
    "defaultMessage": "Recording URL"
  },
  "YPh5Nq": {
    "defaultMessage": "@ {rate}",
    "description": "Showing zap amount in USD @ rate"
  },
  "YjhNaf": {
    "defaultMessage": "Create Stream"
  },
  "YwzT/0": {
    "defaultMessage": "Clip title"
  },
  "YyXVHf": {
    "defaultMessage": "Clear Draft"
  },
  "Z8ZOEY": {
    "defaultMessage": "این روش ناامن است. توصیه می کنیم از یک {nostrlink} استفاده کنید"
  },
  "ZXp0z1": {
    "defaultMessage": "Features"
  },
  "ZaNcK4": {
    "defaultMessage": "No goals yet"
  },
  "ZcgtZo": {
    "defaultMessage": "We've put together a list of easy-to-use exchanges that will allow you to buy a small amount of bitcoin (sats) and to transfer them to your wallet of choice."
  },
  "ZmqxZs": {
    "defaultMessage": "بعدا می توانید این را تغییر دهید"
  },
  "ZsYhvh": {
    "defaultMessage": "Zaps are lightning payments, which are published on nostr as receipts."
  },
  "Zse7yG": {
    "defaultMessage": "مقصد گسیل"
  },
  "aB/rH0": {
    "defaultMessage": "{m}h {ago}",
    "description": "Number of minute(s) relative to now"
  },
  "acrOoz": {
    "defaultMessage": "ادامه"
  },
  "aqjZxs": {
    "defaultMessage": "گسیل!"
  },
  "bD/ZwY": {
    "defaultMessage": "Edit Cards"
  },
  "bbUGS7": {
    "defaultMessage": "Recommended Stream Settings"
  },
  "bdH+0f": {
    "defaultMessage": "Balance History"
  },
  "bfvyfs": {
    "defaultMessage": "ناشناس"
  },
  "c3LlRO": {
    "defaultMessage": "{n}KiB"
  },
  "cPIKU2": {
    "defaultMessage": "بعدی"
  },
  "ccXLVi": {
    "defaultMessage": "Category"
  },
  "cg1VJ2": {
    "defaultMessage": "Connect Wallet"
  },
  "cntHHJ": {
    "defaultMessage": "This allows you to forward your stream to other platforms to reach a wider audience."
  },
  "cvAsEh": {
    "defaultMessage": "در تاریخ {date} پخش شده"
  },
  "cyR7Kh": {
    "defaultMessage": "بازگشت"
  },
  "d5zWyh": {
    "defaultMessage": "صدای تست"
  },
  "dOQCL8": {
    "defaultMessage": "نام نمایشی"
  },
  "dVD/AR": {
    "defaultMessage": "بزرگترین زپ ها"
  },
  "dkUMIH": {
    "defaultMessage": "Clip by {name}"
  },
  "e011kf": {
    "defaultMessage": "FAQ",
    "description": "Title: FAQ page"
  },
  "ebmhes": {
    "defaultMessage": "افزونه ناستر"
  },
  "f6biFA": {
    "defaultMessage": "اوه، و {n} ساتوشی از پخش آنلاین رایگان از ما دارید! 💜"
  },
  "fBI91o": {
    "defaultMessage": "زَپ"
  },
  "feZ/kG": {
    "defaultMessage": "ورود با کلید خصوصی (ناایمن)"
  },
  "g5pX+a": {
    "defaultMessage": "About"
  },
  "gQxxlw": {
    "defaultMessage": "Goal Name"
  },
  "gt65Gg": {
    "defaultMessage": "Stream goals encourage viewers to support streamers via donations."
  },
  "gzsn7k": {
    "defaultMessage": "{n} پیام"
  },
  "h9mX2/": {
    "defaultMessage": "If you use our in-house zap.stream hosting (cheapest and easiest), copy your stream URL and Stream Key to your OBS settings and you should be good to go."
  },
  "hMzcSq": {
    "defaultMessage": "پیام"
  },
  "heyxZL": {
    "defaultMessage": "فعال سازی متن به گفتار"
  },
  "hpl4BP": {
    "defaultMessage": "ویجت گپ"
  },
  "hzSNj4": {
    "defaultMessage": "Dashboard"
  },
  "iKlloU": {
    "defaultMessage": "Suggested Servers"
  },
  "ieGrWo": {
    "defaultMessage": "دنبال کردن"
  },
  "ieKb+k": {
    "defaultMessage": "What does it cost to stream?"
  },
  "ipTKP3": {
    "defaultMessage": "Chat Popout"
  },
  "itPgxd": {
    "defaultMessage": "نمایه"
  },
  "izWS4J": {
    "defaultMessage": "لغو دنبال کردن"
  },
  "j/jueq": {
    "defaultMessage": "گسیل {name}"
  },
  "jDDeA0": {
    "defaultMessage": "Your title is very long, please make sure its less than {n} chars."
  },
  "jJLRgo": {
    "defaultMessage": "انتشار کلیپ"
  },
  "jgOqxt": {
    "defaultMessage": "ابزارک‌ها"
  },
  "jkAQj5": {
    "defaultMessage": "پخش آنلاین تمام شد"
  },
  "jr4+vD": {
    "defaultMessage": "مارک‌داون"
  },
  "jvo0vs": {
    "defaultMessage": "ذخیره"
  },
  "k21gTS": {
    "defaultMessage": "مثلا درباره من"
  },
  "kAEQyV": {
    "defaultMessage": "OK"
  },
  "kGjqZ4": {
    "defaultMessage": "Latest Shorts"
  },
  "kQAf2d": {
    "defaultMessage": "Select"
  },
  "kc5EOy": {
    "defaultMessage": "Username is too long"
  },
  "khJ51Q": {
    "defaultMessage": "Stream Earnings"
  },
  "kp0NPF": {
    "defaultMessage": "برنامه ریزی شده"
  },
  "lXbG97": {
    "defaultMessage": "Most Zapped Streamers"
  },
  "lZpRMR": {
    "defaultMessage": "اگر این پخش شامل عریانی یا پورن است اینجا را ببینید."
  },
  "ljmS5P": {
    "defaultMessage": "نقطه انتها"
  },
  "miQKuZ": {
    "defaultMessage": "زمان پخش"
  },
  "mnJYBQ": {
    "defaultMessage": "صدا"
  },
  "mrwfXX": {
    "defaultMessage": "Shares"
  },
  "msjwph": {
    "defaultMessage": "Keyframe Interval"
  },
  "n19IQE": {
    "defaultMessage": "Recommended size: 1920x1080 (16:9)"
  },
  "n8k1SG": {
    "defaultMessage": "{n}MiB"
  },
  "nBCvvJ": {
    "defaultMessage": "شارژ کردن"
  },
  "nOaArs": {
    "defaultMessage": "تنظیم نمایه"
  },
  "nwA8Os": {
    "defaultMessage": "افزودن کارت"
  },
  "oHPB8Q": {
    "defaultMessage": "زپ کردن {name}"
  },
  "oZrFyI": {
    "defaultMessage": "نوع پخش باید HLS باشد"
  },
  "p4N05H": {
    "defaultMessage": "Upload"
  },
  "pOeEMx": {
    "defaultMessage": "Add server"
  },
  "pxF+t0": {
    "defaultMessage": "Popular"
  },
  "q+zTWM": {
    "defaultMessage": "<s>{person}</s> <s>{amount}</s> ساتوشی زپ زد"
  },
  "q9ryv4": {
    "defaultMessage": "Cover image URL (optional)"
  },
  "qx6bv2": {
    "defaultMessage": "Stream Goal (optional)"
  },
  "r2Jjms": {
    "defaultMessage": "ورود"
  },
  "rJqhFR": {
    "defaultMessage": "Stream Setup"
  },
  "rWBFZA": {
    "defaultMessage": "محتوای نمایان جنسی در پیش است!"
  },
  "rgsbu9": {
    "defaultMessage": "بیننندگان فعلی"
  },
  "rleUgy": {
    "defaultMessage": "Uploading.."
  },
  "s+ORFl": {
    "defaultMessage": "{m}d {ago}",
    "description": "Number of day(s) relative to now"
  },
  "s5ksS7": {
    "defaultMessage": "لینک تصویر"
  },
  "s7V+5p": {
    "defaultMessage": "سن خود را تایید کنید"
  },
  "sInm1h": {
    "defaultMessage": "پیغام زپ"
  },
  "sj6WAe": {
    "defaultMessage": "Click the “Stream” button in the top right corner"
  },
  "syEQFE": {
    "defaultMessage": "Publish"
  },
  "tG1ST3": {
    "defaultMessage": "زپ ورودی"
  },
  "tM6fNW": {
    "defaultMessage": "عالی! ادامه بده.."
  },
  "tNtB9I": {
    "defaultMessage": "Name",
    "description": "Config name column header"
  },
  "tTgdmx": {
    "defaultMessage": "{n,selectordinal,one{@ #st min} two{@ #nd min} few{@ #rd min} other{@ #th min}}"
  },
  "tVCC9m": {
    "defaultMessage": "Sats are small units of Bitcoin. Sending sats on zap.stream is referred to as “zapping” or zaps."
  },
  "thsiMl": {
    "defaultMessage": "شرایط و ضوابط"
  },
  "twCRVi": {
    "defaultMessage": "Art"
  },
  "tzMNF3": {
    "defaultMessage": "وضعیت"
  },
  "u6uD94": {
    "defaultMessage": "ایجاد حساب کاربری"
  },
  "uYw2LD": {
    "defaultMessage": "پخش زنده"
  },
  "ug01Mk": {
    "defaultMessage": "Time"
  },
  "uksRSi": {
    "defaultMessage": "Latest Videos"
  },
  "vP4dFa": {
    "defaultMessage": "Visit {link} to get some sweet zap.stream merch!"
  },
  "vrTOHJ": {
    "defaultMessage": "{amount} ساتوشی"
  },
  "w+2Vw7": {
    "defaultMessage": "Shorts"
  },
  "w0Xm2F": {
    "defaultMessage": "بنویسید"
  },
  "w3btjR": {
    "defaultMessage": "Gambling"
  },
  "wCIL7o": {
    "defaultMessage": "پخش در ناستر"
  },
  "wCgTu5": {
    "defaultMessage": "Comments"
  },
  "wEQDC6": {
    "defaultMessage": "ویرایش"
  },
  "wMKVFz": {
    "defaultMessage": "انتخاب صدا..."
  },
  "wRGjPp": {
    "defaultMessage": "A nostr extension simply saves your keys so you can safely log in without having to re-enter them every time. ZapStream uses the extension to authorize actions on your behalf without ever seeing your key information. This has a significant advantage over having to trust that websites handle your credentials safely."
  },
  "wTwfnv": {
    "defaultMessage": "Invalid nostr address"
  },
  "we4Lby": {
    "defaultMessage": "Info"
  },
  "x82IOl": {
    "defaultMessage": "بيصدا"
  },
  "xhQMeQ": {
    "defaultMessage": "Expires"
  },
  "xi3sgh": {
    "defaultMessage": "How do i get more sats?"
  },
  "xmcVZ0": {
    "defaultMessage": "Search"
  },
  "y867Vs": {
    "defaultMessage": "درجه صدا"
  },
  "y8ogtp": {
    "defaultMessage": "{m}w {ago}",
    "description": "Number of week(s) relative to now"
  },
  "yLxIgl": {
    "defaultMessage": "Clips"
  },
  "yR0V+W": {
    "defaultMessage": "To start streaming on zap.stream, follow these steps:"
  },
  "yj8NrY": {
    "defaultMessage": "Clip"
  },
  "yzKwBQ": {
    "defaultMessage": "eg. nsec1xyz"
  },
  "z2qCcJ": {
    "defaultMessage": "Max Video Bitrate"
  },
  "zEYkgY": {
    "defaultMessage": "Talk"
  },
  "zSYDJP": {
    "defaultMessage": "I have my own stream host"
  },
  "zVDHAu": {
    "defaultMessage": "هشدار زپ"
  }
}
